## rerun 0.10.0

=== debian/changelog ===
rerun (0.10.0-1) unstable; urgency=medium

  * Initial release (Closes: #794952)
  * Patches:
    - 0001-Read-version-number-from-installed-gemspec.patch
    - 0002-Port-to-listen-3.patch
  * Update packaging with a new dh-make-ruby run

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 12 Aug 2015 11:27:50 -0300
