=== debian/control ===
Source: rerun
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-listen (>= 3),
               ruby-ronn,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/rerun.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/rerun.git
Homepage: http://github.com/alexch/rerun/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: rerun
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-listen (>= 2.7),
         ruby-listen (>= 2.7.3),
         ${misc:Depends},
         ${shlibs:Depends}
Description: tool to launch commands and restart them on filesystem changes
 Rerun launches your program, then watches the filesystem. If a relevant file
 changes, then it restarts your program. Rerun works for both long-running
 processes (e.g. apps) and for short-running ones (e.g. tests).
