=== debian/watch ===
version=3
https://github.com/alexch/rerun/releases .*/v(.*).tar.gz
