## rerun 0.11.0

=== debian/changelog ===
rerun (0.11.0-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/0002-Port-to-listen-3.patch: remove, applied upstream.
  * Stop building manpages with ruby-ronn which depends on a deprecated
    library.
  * Build manpage with asciidoctor, straight from the upstream README.md
  * Apply upstream patch to remove usage of deprecated feature in Ruby 2.3

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 08 May 2016 22:15:44 -0300
