=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 9~),
                gem2deb,
                ruby-listen (>= 3),
-               ruby-ronn,
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/rerun.git
+               asciidoctor,
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/rerun.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/rerun.git
 Homepage: http://github.com/alexch/rerun/
 Testsuite: autopkgtest-pkg-ruby
