=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build: rerun.1
	dh_auto_build

rerun.1: rerun.adoc
	asciidoctor --backend manpage --out-file $@ $<

override_dh_auto_clean:
	$(RM) rerun.1 rerun.adoc
	dh_auto_clean

rerun.adoc: README.md
	(sed -e '1a :doctype: manpage' README.md) > $@
