## rerun 0.13.0

=== debian/changelog ===
rerun (0.13.0-1) unstable; urgency=medium

  * add patch to support desktop notifications with notify-send
  * Suggests: libnotify-bin
    - package description updated accordingly
  * update notify-send patch
  * New upstream version 0.13.0
  * Drop patches already applied upstream
  * build manpage from debian/rerun.adoc
  * Bump debhelper compatibility mode to 11
  * Vcs-*: point to salsa.debian.org
  * Bump Standards-Version to 4.1.4; no changes needed
  * Add autopkgtest smoke test

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 26 May 2018 18:05:51 -0300
