=== debian/control ===
Source: rerun
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 11~),
               asciidoctor,
               gem2deb,
               ruby-listen (>= 3.0),
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/ruby-team/rerun.git
Vcs-Browser: https://salsa.debian.org/ruby-team/rerun
Homepage: http://github.com/alexch/rerun/
XS-Ruby-Versions: all

Package: rerun
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-listen (>= 3.0),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: libnotify-bin
Description: tool to launch commands and restart them on filesystem changes
 Rerun launches your program, then watches the filesystem. If a relevant file
 changes, then it restarts your program. Rerun works for both long-running
 processes (e.g. apps) and for short-running ones (e.g. tests).
 .
 Install libnotify-bin to get desktop notifications when your application is
 restarted, or about the results of your tests.
