## rerun 0.13.1

=== debian/changelog ===
rerun (0.13.1-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.

  [ Antonio Terceiro ]
  * New upstream version 0.13.1
  * Refresh packaging files with dh-make-ruby
    - debian/control:
      - Bump debhelper compat to 13
      - Bump Standards-Version to 4.5.1 (no changes needed)
      - Replace explicit dependencies with ${ruby:Depends (needs Build-Depends
        on gem2deb >= 1)
      - Set Rules_Requires-Root: no
    - debian/rules: install using the Rubygems layout
    - debian/upstream: add new fields

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 06 Feb 2021 13:29:13 -0300
