=== debian/control ===
Source: rerun
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper-compat (= 13),
               asciidoctor,
               gem2deb (>= 1),
               ruby-listen (>= 3.0),
               ruby-rspec,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/rerun.git
Vcs-Browser: https://salsa.debian.org/ruby-team/rerun
Homepage: https://github.com/alexch/rerun/
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: rerun
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Suggests: libnotify-bin
Description: tool to launch commands and restart them on filesystem changes
 Rerun launches your program, then watches the filesystem. If a relevant file
 changes, then it restarts your program. Rerun works for both long-running
 processes (e.g. apps) and for short-running ones (e.g. tests).
 .
 Install libnotify-bin to get desktop notifications when your application is
 restarted, or about the results of your tests.
