=== debian/tests/control ===
Tests: smoke-test
Restrictions: allow-stderr
