=== debian/watch ===
version=4
https://github.com/alexch/rerun/releases .*/v(.*).tar.gz
