## rerun 0.14.0

=== debian/changelog ===
rerun (0.14.0-1) unstable; urgency=medium

  * New upstream version 0.14.0
  * debian/control: drop deprecated *-Ruby-Versions: fields
  * Bump Standards-Version to 4.6.2; no changes needed
  * smoke-test: improve test to be more realistic

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 04 Mar 2024 17:57:11 -0300

rerun (0.13.1-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * debian/watch: Use GitHub /tags rather than /releases page.
  * Update standards version to 4.6.1, no changes needed.

 -- Cédric Boutillier <boutil@debian.org>  Fri, 23 Dec 2022 20:14:18 +0100

rerun (0.13.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on gem2deb and ruby-listen.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Aug 2022 20:27:44 +0100
