=== debian/control ===
--- 
+++ 
@@ -5,19 +5,17 @@
 Uploaders: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper-compat (= 13),
                asciidoctor,
-               gem2deb (>= 1),
-               ruby-listen (>= 3.0),
-               ruby-rspec,
-Standards-Version: 4.5.1
+               gem2deb,
+               ruby-listen,
+               ruby-rspec
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/rerun.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/rerun
 Homepage: https://github.com/alexch/rerun/
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: rerun
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
