=== debian/watch ===
version=4
https://github.com/alexch/rerun/tags .*/v(.*).tar.gz
